.content-1-7{text-align:center;}
.content-1-7 h1{color:#ccc;text-align:left;font-size:24px;font-weight:normal;margin-top:0px;}
.content-1-7 .col-md-2{height:80px;line-height:80px;}
.content-1-7 img{max-width:140px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;opacity:1;}
.content-1-7 img:hover{opacity:1;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){.content-1-7{text-align:center;margin-top:35px;}
}
@media only screen and (min-width:1200px){}